Inhoud

# Functie IsNumeric

Test of de gegeven expressie een getal is. Als de expressie een getal is, geeft de functie Waar terug; anders Onwaar.

## Syntaxis:

    IsNumeric (Var)

## Teruggegeven waarde:

Boolean

## Parameters:

Var: Elke expressie die moet worden getest.

### Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleIsNumeric
    Dim vVar As Variant
        vVar = "ABC"
        Print IsNumeric(vVar) ' False
        vVar = "123"
        Print IsNumeric(vVar) ' True
    End Sub